
.ui-datepicker-inline {
	width:auto;
	padding:16px
}
.ui-datepicker .ui-datepicker-title {
	margin:0;
	line-height:auto
}
.ui-widget {
	font-family: 'Roboto Slab', serif;
	/*font-weight:500;*/
	font-size:14px;
	-webkit-box-shadow:0px 1px 8px 0px rgba(0, 0, 0, .3);
	box-shadow:0px 1px 8px 0px rgba(0, 0, 0, .3)
}
.ui-widget-content {
	background:#fff;
	border:none;
	color:#333
}
.ui-widget-content a {
	color:#333
}
.ui-widget-header {
	background:none;
	border:none;
	color:#333;
	font-size:28px;
	font-weight:bold
}
.ui-datepicker .ui-datepicker-header {
	padding:0
}
.ui-widget-header a {
	color:#333
}
.ui-datepicker .ui-datepicker-title {
	line-height:1.2em;
	/*margin:-12px 0 0 0*/
	margin:0px;
}
.ui-datepicker .ui-datepicker-title .ui-datepicker-year {
	display:block;
	font-size:14px;
	line-height:16px;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
	background:url(../images/arrows.png) no-repeat;
	position:absolute;
	/*top:1px;*/
	/*top:1px;*/
	top:5px;
	width:30px;
	height:30px;
	z-index:10;
	cursor:pointer
}
.ui-datepicker .ui-datepicker-prev {
	background-position:0 0;
	left:0px
}
.ui-datepicker .ui-datepicker-next {
	background-position:0 -30px;
	right:0px
}
.ui-widget-header .ui-icon {
	background:none
}
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
	opacity:1;
	filter:alpha(opacity= 1)
}
.ui-datepicker .ui-datepicker-prev.ui-state-disabled {
	background-position:0 -60px
}
.ui-datepicker .ui-datepicker-next.ui-state-disabled {
	background-position:0 -90px
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	border:none;
	font-weight:normal
}
.ui-datepicker table {
	font-size:99%;
	margin:0
}
.ui-datepicker th {
	padding:.3em 0em;
	font-weight:normal
}
.ui-datepicker td {
	padding:0 1px 1px 0
}
.ui-state-default, .ui-widget-content .ui-state-default {
	border:none;
background: #eee;
	font-weight:normal;
	color:#ababab
}
.ui-datepicker-today .ui-state-default, .ui-widget-content .ui-datepicker-today .ui-state-default {
	background:#fff
}
.ui-widget-content .selected-date-range .ui-state-default {
	background:#9c9896;
	color:#fff
}
.ui-state-default:hover, .ui-widget-content .ui-state-default:hover, .ui-widget-content .selected-date .ui-state-default {
	background:#9c9896;
	color:#fff
}
.ui-datepicker-week-end .ui-state-default, .ui-datepicker-week-end .ui-widget-content .ui-state-default, .ui-datepicker-unselectable .ui-state-default, .ui-datepicker-unselectable .ui-state-default:hover, .ui-state-disabled .ui-state-default:hover {
background: #d9d8d8;
	color:#ababab
}
.ui-datepicker td span, .ui-datepicker td a {
	padding:.6em;
	text-align:center
}
.ui-datepicker-other-month .ui-state-default, 
.ui-widget-content .ui-datepicker-other-month .ui-state-default {
	color:transparent;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	outline:none;
	background: #fafafa;
	color:#e5e5e6;
}
.ui-datepicker-other-month.selected-date-range .ui-state-default {
background: #0c5aa4;
}
.ui-datepicker-other-month.selected-date-range .ui-state-default:hover {
	background:#0c5aa4
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
	-moz-border-radius-topleft:0;
	-webkit-border-top-left-radius:0;
	-khtml-border-top-left-radius:0;
	border-top-left-radius:0
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
	-moz-border-radius-topright:0;
	-webkit-border-top-right-radius:0;
	-khtml-border-top-right-radius:0;
	border-top-right-radius:0
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
	-moz-border-radius-bottomleft:0;
	-webkit-border-bottom-left-radius:0;
	-khtml-border-bottom-left-radius:0;
	border-bottom-left-radius:0
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
	-moz-border-radius-bottomright:0;
	-webkit-border-bottom-right-radius:0;
	-khtml-border-bottom-right-radius:0;
	border-bottom-right-radius:0
}




@media screen and (max-width:1110px) {

    .ui-datepicker td span, .ui-datepicker td a {
    padding:.5em
    }
    .ui-widget-header {
    font-size:33px
    }
    .ui-datepicker .ui-datepicker-title {
    line-height:1.5em
    }
    .lt-ie9 .booking-module .quickbook-form-tab {
    /*padding:15px 3px*/
    }
}




